### Function

# Fwupd SecurityAttr result_to_string

since: 1.5.0

#### Declaration [src]

    const gchar*
    fwupd_security_attr_result_to_string (
      FwupdSecurityAttrResult result
    )

#### Description [src]

Returns the printable string for the result enum.

Available since: 1.5.0

#### Parameters

`result`

  Type: `FwupdSecurityAttrResult`

  Security attribute result, e.g. `FWUPD_SECURITY_ATTR_RESULT_ENABLED`.

#### Return value

Type: `const gchar*`

String, or `NULL`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.